HELP - URGENT - Failed to start modules

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Active Member

HELP - URGENT - Failed to start modules

Launching alfresco generates this error:
what this error is and must do what to fix it?

15:29:28,428 ERROR [org.springframework.web.context.ContextLoader] Context initialization failed
org.alfresco.error.AlfrescoRuntimeException: 08150005 Failed to start modules

Caused by: org.alfresco.error.AlfrescoRuntimeException: 08150004 The module component has already been executed: ged-App-back-amp.gedApp.bootstrap
at org.alfresco.error.AlfrescoRuntimeException.create(AlfrescoRuntimeException.java:52)

Thank you

1 Reply
Highlighted
Advanced

Re: HELP - URGENT - Failed to start modules

What is module ged-App-back-amp for ? it seems it's bootstrap code has been executed twice or this module has beed deployed twice.

If you don't need this module ,you can try to remove it.